@charset "UTF-8";
/* CSS Document */

body {line-height: 1.3em; font-size: 0.9em; font-family: 'Merriweather', Helvetica, Verdana, Arial, sans-serif; background-repeat: repeat-x; background-position: left top; background-image: url(/img/back.jpg); color: #000; background-color: #dceff3; margin: 0px; padding:0px;}
.wrap{padding-bottom: 40px; text-align: right; width: 973px; margin: 0 auto;}
a:link {text-decoration: none; color: #006e85;}
a:visited {text-decoration: none; color: #006e85;}
a:hover {text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #006e85;}
a:focus {outline: 0 !important;}
.top_social{ padding-top: 30px; padding-left: 9px; text-align: left; width: 190px; height: 62px; float: left; }
.top_social img{ opacity: 0.4;}
.top_social img:hover{ opacity: 1;}
.top_logo{ width: 487px; height: 92px; float: right; }
.top_questionnaire{ width: 327px; height: 92px; float: right; text-align: left;}
img{border:0; max-width: 100%;}
img, div, a, input {transition:all 200ms ease; -moz-transition:all 200ms ease; -webkit-transition:all 200ms ease;}

.cl {display: block; clear: both; visibility: hidden;}
.display_image {max-width: 40%;}
.display_image img {max-width: 100%;}
.fr{float:right;} .fl{float:left;}
.half{width:49%;}

h1, .title{font-weight: 400; font-style: italic; font-size: 2em; color: #006e85; padding-bottom:10px; margin-bottom:5px; line-height: 1.2em;}

h1 a:link, h1 a:active, h1 a:visited, h1 a:hover, .title a:link, .title a:active, .title a:visited, .title a:hover{ color: #006e85; }
.content{ padding-bottom: 20px; padding-top: 15px; text-align: left; }
.home_left{ margin-bottom: 20px; background-position: center bottom; background-repeat: repeat-x; background-image: url(/img/browse_back.jpg); height: 302px; float: left; width: 769px; }
.home_left h3{ margin-bottom: 0px; padding-bottom: 9px; }
.home_right{ margin-top: 28px; height: 277px; float: right; }
.home_left .tile{ padding-left: 1px; padding-right: 1px; padding-top: 15px; float: left; height: 250px; width: 176px; }
.forthcoming{ padding-right: 17px; padding-left: 17px; padding-top: 43px; background-position: left top; background-repeat: no-repeat; background-image: url(/img/button_nextshow.jpg); height: 90px; width: 168px; }
.footer{ font-size: 0.9em; color: #8b8b8b; padding-right: 17px; padding-left: 17px; padding-top: 13px; height: 41px; width: 937px; background-position: left top; background-repeat: no-repeat; background-image: url(/img/footer.jpg); }
.footer a{ color: #666666; }
.text{ padding-bottom: 9px; padding-top: 9px; padding-left: 21px; }
.home_right:hover{ margin-right: -3px; }
.paginate a:link{ margin-right: 5px; float: right; display: block; text-align: center; line-height: 28px; height: 28px; width: 28px; background-color: white; border-radius: 14px; }
.paginate .sel{ color: #fff; background-color: #006e85; }
center img {box-shadow: 2px 2px 10px #575757; border-radius: 10px;}
/* SudoSlider CSS */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider { padding-bottom: 4px; text-align: center; width:769px;height: 298px;overflow:hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width:769px; height: 298px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}

/* End SudoSlider CSS */


/* Dropdown */
#controls{ float: left; display: block; }.menulist  {
  padding: 0px;
  margin: 0;
  list-style: none;
  }
  
.menulist li {
  line-height: 1.4em;
  float: left;
  position: relative;
  }
  
.menulist li ul {
  text-align: left;
  margin: 0px;
  padding: 0px;
  background-color: #e1faff;
  display: none;
  position: absolute; 
  list-style: none;
  top: 1em;
  left: 0px;
  border-radius:6px;
  }
  
.menulist li > ul {
	top: auto;
	left: auto;
	}
	
.menulist li:hover ul, .menulist li.over ul{ display: block; border-radius:6px; }
.menulist li ul li{ padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em; }
.menulist li ul li:hover{ background-color: #fefffe; padding-left: 10px; padding-bottom: 5px; padding-right: 10px; padding-top: 5px; line-height: 1.4em; width: 14em;border-radius:6px; }
.arr{ background-position: right 40%; background-repeat: no-repeat; background-image: url(/img/arr.gif); }
.paner{ text-align: right; width: 30%; float: right; }
.imgl{ padding-bottom: 30px; padding-right: 30px; float: left; }
.imgr{ padding-bottom: 30px; padding-left: 30px; float: right; }
.item{ border-bottom-color: #bdd2d6; border-bottom-style: solid; border-bottom-width: 1px; margin-bottom: 10px; padding-bottom: 10px; }
.imgd{ color: #a4a4a4; padding-top: 10px; font-size: 0.8em; font-style: normal; font-weight: normal; }
.display_gallery{ padding-top: 10px; padding-right: 10px; padding-left: 10px; width: 100%; background-color: white;

background-image: linear-gradient(bottom, rgb(220,239,243) 41%, rgb(255,255,255) 100%);
background-image: -o-linear-gradient(bottom, rgb(220,239,243) 41%, rgb(255,255,255) 100%);
background-image: -moz-linear-gradient(bottom, rgb(220,239,243) 41%, rgb(255,255,255) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(220,239,243) 41%, rgb(255,255,255) 100%);
background-image: -ms-linear-gradient(bottom, rgb(220,239,243) 41%, rgb(255,255,255) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.41, rgb(220,239,243)),
	color-stop(1, rgb(255,255,255))
);
border-radius: 6px;
}
.display_gallery td img {height: 170px;}
/*.display_gallery td img {min-height: 170px; max-width: 220px;}*/
.display_gallery td {box-shadow: inset 1px 1px 3px #9e9e9e; border-radius: 10px; text-align: center; background: #fff;}

.date{ font-style: normal; font-weight: normal; color: #bebebe; }
.designers_title_cell img, .display_gallery img, .imgl img, .imgr img{ background-color: white; padding: 3px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px;}
.item img{ margin-left: 15px; margin-bottom: 10px; margin-right: 15px; background-color: white; padding: 3px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px;}
.general_content img, .display_image img{ background-color: white; padding: 3px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px;}
.tileimg{ margin-left: 3px; margin-right: 3px; background-color: white; padding: 1px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px;}
.description{ color: #6e6e6e; padding-bottom: 4px; padding-top: 10px; }
.divide{ margin-top: 16px; background-color: #eaf6f9; padding-bottom: 20px; padding-top: 20px; }
.linksbulbs a, #controls a{ margin-bottom: 4px; background-color: #f0f9fb; margin-right: 10px; padding-left: 14px; padding-bottom: 5px; padding-top: 6px; padding-right: 14px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px; float: left;}
.linksbulbs a:hover, #controls a:hover{ margin-bottom: 4px; background-color: #fefffe; margin-right: 10px; padding-left: 14px; padding-bottom: 5px; padding-top: 6px; padding-right: 14px; box-shadow: 2px 2px 6px #ccc; border-radius: 6px; float: left;}
.footeraddress{ width: 100%; }
.footeraddress td{ padding-left: 15px; padding-bottom: 10px; padding-right: 15px; padding-top: 10px; font-size: 0.8em; }
.footeraddress td:hover{ font-size: 1em; }
.store{ padding-bottom: 10px; padding-right: 20px; padding-top: 10px; margin-right: 20px; }
.store h2{ margin: 0px; padding-bottom: 10px; padding-top: 10px; }
a img{ border-style: none; border-width: 0px; }


.questionnaire tr td {vertical-align: top; 
	background: #dceff3; /* Old browsers */
background: -moz-linear-gradient(top,  #dceff3 81%, #c0dfe5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(81%,#dceff3), color-stop(100%,#c0dfe5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dceff3 81%,#c0dfe5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dceff3 81%,#c0dfe5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dceff3 81%,#c0dfe5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dceff3 81%,#c0dfe5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dceff3', endColorstr='#c0dfe5',GradientType=0 ); /* IE6-9 */

padding: 10px
}

.questionnairefield {border-radius: 6px; border: 1px solid #b1b1b1; padding: 4px; background-color: #ebf7f9; box-shadow: inset 1px 1px 2px #646464;}
.questionnaire h3 {margin: 0px; padding: 0px;}
.dp-choose-date {padding-left: 20px;}





.nav {font-size: 1.1em; z-index: 9899;}
.nav ul ul {
	display: none; z-index: 9999;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9999;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 100%;
	z-index: 9999;
	margin: 0px;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
	}
		.nav ul li:hover {
			/*
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			*/
		}
			.nav ul li:hover a {
				color: #404040;
			}

		.nav ul li a {
			display: block;
			padding: 0px 15px;
			line-height: 1.8em;
			color: #006e85;
			text-decoration: none;
			box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.27);
			border-radius: 9px;
			margin-right: 7px;
			font-weight: 400;
			border-bottom: 1px solid rgba(0, 0, 0, 0.21);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5fafc+29,ffffff+100 */
background: rgb(229,250,252); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(229,250,252,1) 29%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(229,250,252,1) 29%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(229,250,252,1) 29%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5fafc', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
			
		}


	.nav ul ul {
		background: #f7f7f7;
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
		box-shadow: 2px 2px 4px #757575;
	}
		.nav ul ul li {
			float: none;
			position: relative;
		}
			.nav ul ul li a {
				padding: 0px 18px;
				color: #fff;
				float: none;
				font-size: 0.8em;
				line-height: 2em;
			}
				.nav ul ul li a:hover {
					background: #ffffff !important;
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav ul .arr a { background: url(/img/menu_arrow.png) 50% 90% no-repeat; }
.nav ul .arr ul a { background:none; }
.nav .current {display: none;}






@media screen and (max-width: 1080px) {

.nav {margin: 0px 30px 0px 0px;}

}
@media screen and (max-width: 980px) {
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em; line-height: 1.2em; }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 30px;}
.nav ul li a { padding: 0px 16px;}
}

@media screen and (max-width: 870px) {
.nav a {
	padding: 5px 5px 5px 12px;
	font-size: 0.9em;
}
.nav ul li a { padding: 0px 16px;}

}

@media screen and (max-width: 840px) {
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {min-height: 40px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {float: right;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 210px;}
.containimg {width: auto;}
.half {width: 100%; }
.gal_item_grid {width: 33.3%;}
.gridimg img {height: 190px;}
.contactlocation {width: auto !important;}
	.nav {
		float: right;
		position: absolute;
		top: 110px;
		right: 0px;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
	}
	.nav ul {
		width: 280px;
		padding: 0;
		position: absolute;
		top: 0;
		right: 0;
		
	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -210px;
		width: 210px;
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }

	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
		
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		line-height: 3em;
		text-align: left;
		float: none !important;
	}
	.nav .current a {
		background: #fff;
		color: #666;
		line-height: 3em;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 0px;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }



}
@media  screen and (max-width: 640px) {
.gal_item_grid {width: 50%;}
.gridimg img {height: 160px;}
}


@media  screen and (max-width: 480px) {
.wrap {width: 90%;}
.top {position: relative;}
body (font-size: 1.1em;)
.toplink, .toplink a {height: 90px;}
.itempromo {width: 25%; margin-right: 0px; word-break: break-word;}
.itempromo h2 {min-height: 60px;}
.logoinspromo {height: 100px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {position: absolute !important; top: 37px; right: 0px; padding: 0px 0px 0px 0px; float: none; height: 35px; overflow: visible;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 160px;}
.containimg {width: auto;}
.tiledescription {min-height: 170px;}
.oferta .tiledescription {min-height: 200px}
.fl {float: none;}
.half {width: 100%;}
.socialitem {display: none;}
footer .half {width: auto;}
footer .fl, footer .fr {float: none;}
.gridimg img {height: 120px;}



}
@media  screen and (max-width: 400px) {
.gal_item_grid {width: 100%;}
.gal_item .img_gal_cat {height: 130px;}

}
.homeimages {float: right; width: 448px;}
.homeimages img { box-shadow: 0px 0px 3px #ccc; border-radius: 6px; margin-bottom: 3px; }
.rightpaneshop {width: 21%; float: right;}
.rightpaneshop .subcategories_modules li {width: auto !important; float: none; list-style: none; border-radius: 10px; position: relative; min-height: 20px; margin: 0px 0px 10px 0px; padding: 15px 15px 5px 15px;}
.rightpaneshop .subcategories_modules li img {border-radius: 10px;}
.rightpaneshop .subcategories_modules li ul li {padding: 5px 15px; margin: 0px -10px; border-radius: 0px; border-right: none; border-bottom: none; border-left: none;}
.rightpaneshop .subcategories_modules li ul li .imageplaceh {margin-top: -5px;}
.imgtiles {
    background-position: center center;
    background-size: cover;
    /*box-shadow: 2px 2px 5px #000000 inset;
    height: 260px;*/
    margin: 0;
}
